@font-face {
  font-family: 'icomoon';
  src:  url('/icons/icomoon.eot?dwszsl');
  src:  url('/icons/icomoon.eot?dwszsl#iefix') format('embedded-opentype'),
  url('/icons/icomoon.ttf?dwszsl') format('truetype'),
  url('/icons/icomoon.woff?dwszsl') format('woff'),
  url('/icons/icomoon.svg?dwszsl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  min-width: 24px;
  height: 24px;
  min-height: 24px;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 24px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-apple:before {
  content: "\e900";
}
.icon-arrow-down:before {
  content: "\e901";
}
.icon-arrow-left:before {
  content: "\e902";
}
.icon-arrow-right:before {
  content: "\e903";
}
.icon-arrow-up-down:before {
  content: "\e904";
}
.icon-arrow-up:before {
  content: "\e905";
}
.icon-bin:before {
  content: "\e906";
}
.icon-calendar:before {
  content: "\e907";
}
.icon-camera:before {
  content: "\e908";
}
.icon-chart:before {
  content: "\e909";
}
.icon-check:before {
  content: "\e90a";
}
.icon-clipboard-text:before {
  content: "\e90b";
}
.icon-close:before {
  content: "\e90c";
}
.icon-collapse:before {
  content: "\e90d";
}
.icon-copy:before {
  content: "\e90e";
}
.icon-danger:before {
  content: "\e90f";
}
.icon-dashboard:before {
  content: "\e910";
}
.icon-drag:before {
  content: "\e911";
}
.icon-edit:before {
  content: "\e912";
}
.icon-expand:before {
  content: "\e913";
}
.icon-export:before {
  content: "\e914";
}
.icon-eye:before {
  content: "\e915";
}
.icon-filter:before {
  content: "\e916";
}
.icon-folder:before {
  content: "\e917";
}
.icon-google .path1:before {
  content: "\e918";
  color: rgb(255, 193, 7);
}
.icon-google .path2:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(255, 61, 0);
}
.icon-google .path3:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(76, 175, 80);
}
.icon-google .path4:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(25, 118, 210);
}
.icon-help:before {
  content: "\e91c";
}
.icon-import:before {
  content: "\e91d";
}
.icon-info:before {
  content: "\e91e";
}
.icon-linkedin:before {
  content: "\e91f";
}
.icon-message:before {
  content: "\e920";
}
.icon-more:before {
  content: "\e921";
}
.icon-notification:before {
  content: "\e922";
}
.icon-open:before {
  content: "\e923";
}
.icon-paperclip:before {
  content: "\e924";
}
.icon-pdf .path1:before {
  content: "\e925";
  color: rgb(248, 102, 60);
}
.icon-pdf .path2:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(255, 255, 255);
  opacity: 0.38;
}
.icon-pdf .path3:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-pending:before {
  content: "\e928";
}
.icon-plus:before {
  content: "\e929";
}
.icon-rar .path1:before {
  content: "\e92a";
  color: rgb(233, 58, 60);
}
.icon-rar .path2:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(27, 161, 96);
}
.icon-rar .path3:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(68, 133, 243);
}
.icon-rar .path4:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(238, 130, 50);
}
.icon-resolved:before {
  content: "\e92e";
}
.icon-search:before {
  content: "\e92f";
}
.icon-send:before {
  content: "\e930";
}
.icon-settings:before {
  content: "\e931";
}
.icon-star:before {
  content: "\e932";
}
